main{
    display: flex;
    justify-content: space-between;
    text-align: center;
    height: 100vh;
    min-height: 580px;
    padding: 0 1%;
}
.Circle{
    background-image: linear-gradient(to top, rgba(var(--backDarker2Var), 0.2), rgba(var(--backVar)));
    border-radius: 100%;
    position: absolute;
    z-index: -2;
    box-shadow: 0 10px 10px rgba(var(--backDarkerVar), 0.3);
    transition: transform 1s ease-out;
}
.centralCircle{
    display: flex;
    top: 25%;
    left: 35%;
    height: 650px;
    width: 650px;
}
.centralCircle div{
    position: relative;
    height: 450px;
    width: 450px;
    top: 20%;
    left: 20%;
}
.downCircle{
    top: 45%;
    left: 5%;
    height: 200px;
    width: 200px;
}
.upperCircle{
    height: 30px;
    width: 30px;
    left: 95%;
    top: 2%;
}
.photoContainer{
    position: absolute;
    overflow: hidden;
    align-items: center;
    z-index: 2;
    left: 38%;
    width: 500px;
    height: 500px;
}
.photoMain{
    position: absolute;
    overflow: hidden;
    align-items: center;
    z-index: -1;
    left: 3%;
    width: 97%;
    height: 100%;
}
.photoMain img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}